﻿body {

}

form.formular {
font-family: tahoma, verdana, "sans-serif";
font-size: 11px;
padding: 20px;
border: 1px solid #A5A8B8;
width: 250px;
margin: 0 auto;
}

.formular fieldset {
margin-top: 20px;
padding: 10px;
border: 1px solid #B5B8C8;
}

.formular legend {
font-size: 12px;
color: #15428B;
font-weight: 900;
}

.formular fieldset label {
float: none;
text-align: inherit;
width: auto;
}

.formular label span {
color: #000;
}

.formular input,.formular select,.formular textarea {
display: block;
margin-bottom: 5px;
}

.formular .text-input {
width: 250px;
color: #555;
padding: 4px;
border: 1px solid #B5B8C8;
font-size: 12px;
margin-top: 4px;
background: #FFF repeat-x;
}

.formular textarea {
width: 250px;
height: 70px;
color: #555;
padding: 4px;
border: 1px solid #B5B8C8;
font-size: 12px;
margin-top: 4px;
background: #FFF repeat-x;
}

.formular .infos {
background: #FFF;
color: #333;
font-size: 12px;
padding: 10px;
margin-bottom: 10px;
}

.formular span.checkbox,.formular .checkbox {
display: inline;
}

.formular .submit {
border: 1px solid #AAA;
padding: 4px;
margin-top: 20px;
float: right;
text-decoration: none;
cursor: pointer;
}

.formular hr {
clear: both;
visibility: hidden;
}

.formular .fc-error {
width: 350px;
/*color: 555;*/
padding: 4px;
border: 1px solid #B5B8C8;
font-size: 12px;
margin-bottom: 15px;
background: #FFEAEA;
}

input.textbox, select, textarea 
{
	  font-family    :  verdana, arial, snas-serif;  
	 font-size      :  11px; 
	  color          :  #000000; 
	   padding        :  3px;
	   background     :  #f0f0f0;  
	 border-left    :  solid 1px #c1c1c1;  
	 border-top     :  solid 1px #cfcfcf; 
	  border-right   :  solid 1px #cfcfcf; 
	  border-bottom  :  solid 1px #6f6f6f; }